<!doctype html>
<html lang="en">

  <head>
    <title>CarRental &mdash; Free Website Template by Colorlib</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="/fonts/icomoon/style.css">

    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="/css/jquery.fancybox.min.css">
    <link rel="stylesheet" href="/css/owl.carousel.min.css">
    <link rel="stylesheet" href="/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="/fonts/flaticon/font/flaticon.css">
    <link rel="stylesheet" href="/css/aos.css">

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="/css/style.css">

  </head>

  <body>

    
    <div class="site-wrap" id="home-section">

      <div class="site-mobile-menu site-navbar-target">
        <div class="site-mobile-menu-header">
          <div class="site-mobile-menu-close mt-3">
            <span class="icon-close2 js-menu-toggle"></span>
          </div>
        </div>
        <div class="site-mobile-menu-body"></div>
      </div>



      <header class="site-navbar site-navbar-target" role="banner">
        <div class="container">
          <div class="row position-relative">
            <div class="col-3">
              <div class="site-logo">
                <a th:href="@{/}"><strong>Car Rental</strong></a>
              </div>
            </div>
            <div th:replace="fragments/navbar :: navbar"></div>
          </div>
        </div>

      </header>

      
      <div class="hero inner-page" style="background-image: url('/images/hero_1_a.jpg');">
        
        <div class="container">
          <div class="row align-items-end ">
            <div class="col-lg-5">

              <div class="intro">
                <h1><strong>Contact</strong></h1>
                <div class="custom-breadcrumbs"><a th:href="@{/}">Home</a> <span class="mx-2">/</span> <strong>Contact</strong></div>
              </div>

            </div>
          </div>
        </div>
      </div>

    

    <div class="site-section bg-light" id="contact-section">
      <div class="container">
        <div class="row justify-content-center text-center">
        <div class="col-7 text-center mb-5">
          <h2>Contact Us</h2>
          <p>You can contact us by leaving an email, just complete the form below and send us your thoughts. </p>
        </div>
      </div>
        <div class="row">
          <div class="col-lg-8 mb-5" >
            <form th:action="@{/contact}" method="post" th:object="${contact}">
              <div class="form-group row">
                <div class="col-md-6 mb-4 mb-lg-0">
                  <input th:field="*{firstName}" type="text" class="form-control" placeholder="First name">
                </div>
                <div class="col-md-6">
                  <input th:field="*{name}" type="text" class="form-control" placeholder="Name">
                </div>
              </div>

              <div class="form-group row">
                <div class="col-md-12">
                  <input  th:field="*{email}" type="text" class="form-control" placeholder="Email address">
                </div>
              </div>
              <div class="form-group row">
                <div class="col-md-12">
                  <input  th:field="*{address}" type="text" class="form-control" placeholder="Address">
                </div>
              </div>

              <div class="form-group row">
                <div class="col-md-12">
                  <textarea th:field="*{message}" name="" id="" class="form-control" placeholder="Write your message." cols="30" rows="10"></textarea>
                </div>
              </div>
              <div class="form-group row">
                <div class="col-md-6 mr-auto">
                  <input type="submit" class="btn btn-block btn-primary text-white py-3 px-5" value="Send Message">
                </div>
              </div>
            </form>
          </div>
          <div class="col-lg-4 ml-auto">
            <div class="bg-white p-3 p-md-5">
              <h3 class="text-black mb-4">Contact Info</h3>
              <ul class="list-unstyled footer-link">
                <li class="d-block mb-3">
                  <span class="d-block text-black">Address:</span>
                  <span>Dragos Voda nr.: 12, Baia Sprie, Romania</span></li>
                <li class="d-block mb-3"><span class="d-block text-black">Phone:</span><span>0786 521 220</span></li>
                <li class="d-block mb-3"><span class="d-block text-black">Email:</span><span>sda.test.spring@gmail.com</span></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>



      <div th:replace="fragments/footer :: footer"></div>

    </div>

    <script src="/js/jquery-3.3.1.min.js"></script>
    <script src="/js/popper.min.js"></script>
    <script src="/js/bootstrap.min.js"></script>
    <script src="/js/owl.carousel.min.js"></script>
    <script src="/js/jquery.sticky.js"></script>
    <script src="/js/jquery.waypoints.min.js"></script>
    <script src="/js/jquery.animateNumber.min.js"></script>
    <script src="/js/jquery.fancybox.min.js"></script>
    <script src="/js/jquery.easing.1.3.js"></script>
    <script src="/js/bootstrap-datepicker.min.js"></script>
    <script src="/js/aos.js"></script>

    <script src="/js/main.js"></script>

  </body>

</html>

